.navbar {
  display: flex;
  align-items: center;
  border-bottom: 0.1rem solid #f4f4f4;
  justify-content: space-between;
  padding: 0;

  .logo {
    display: flex;
    align-items: center;
    margin-left: 4rem;
    cursor: pointer;

    .proxigram-logo {
      width: 5rem;
    }

    .proxigram-name {
      width: 10rem;
    }
  }

  .search {
    position: relative;
    border: 0.1rem solid #dadada;
    border-radius: 10rem;
    height: 3.7rem;
    width: 50rem;

    @media screen and(max-width: 1024px) {
      width: 35rem;
    }

    i {
      color: #dadada;
      position: absolute;
      right: 1.5rem;
      top: 50%;
      transform: translateY(-55%);
      font-size: 2rem;
      cursor: pointer;
      z-index: 1;

      &.hide {
        display: none;
      }
    }

    input {
      position: absolute;
      right: 0;
      width: 100%;
      border: none;
      background-color: transparent;
      top: 50%;
      transform: translateY(-50%);
      padding: 1.2rem 3.5rem 1.4rem 2rem;

      &:focus {
        outline: none;
      }

      &::placeholder {
        // color: $color-navbar;
        font-size: 1.6rem;
      }
    }
  }

  .icons {
    display: flex;
    align-items: center;
    margin-right: 1rem;

    .icon {
      color: $color-secondary;
      font-size: 3rem;
      margin: 0 2rem;
      cursor: pointer;
    }
  }
}
